<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 107 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 107</a><a class="prev" href="PS106.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS108.html">&gt;</a>
</div></div>
<div class="section chapter PS PS107 fra_bjc fra" dir="ltr" lang="fr" data-id="PS107" data-nextid="PS108" data-previd="PS106">
<div class="c">Psaume 107</div>
<div class="p">
		<div class="s">La grâce de YHWH pour ses rachetés</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS107_1" class="v PS107_1" data-id="PS107_1">Célébrez YHWH car il est bon, parce que sa bonté demeure à toujours !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS107_2" class="v PS107_2" data-id="PS107_2">Qu'ainsi disent les rachetés de YHWH, ceux qu'il a rachetés de la main de l'oppresseur,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS107_3" class="v PS107_3" data-id="PS107_3">et qu'il a rassemblés de tous les pays, de l'orient et de l'occident, du nord et du sud.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS107_4" class="v PS107_4" data-id="PS107_4">Ils étaient errants dans le désert, dans un chemin solitaire, et ils ne trouvaient aucune ville habitée.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS107_5" class="v PS107_5" data-id="PS107_5">Ils étaient affamés et assoiffés, leur âme était languissante.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS107_6" class="v PS107_6" data-id="PS107_6">Alors ils ont crié vers YHWH dans leur détresse et il les a délivrés de leurs angoisses ;</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS107_7" class="v PS107_7" data-id="PS107_7">il les a conduits sur le droit chemin pour aller dans une ville habitée.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS107_8" class="v PS107_8" data-id="PS107_8">Qu'ils célèbrent YHWH pour sa bonté et ses merveilles envers les fils d'humains !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS107_9" class="v PS107_9" data-id="PS107_9">Parce qu'il a désaltéré l'âme altérée, et rassasié de ses biens l'âme affamée<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS107_10" class="v PS107_10" data-id="PS107_10">Ceux qui habitaient dans les ténèbres et dans l'ombre de la mort, vivaient captifs dans l'affliction et dans les chaînes,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS107_11" class="v PS107_11" data-id="PS107_11">parce qu'ils étaient rebelles aux paroles de El, et parce qu'ils avaient rejeté le conseil d'Elyon<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS107_12" class="v PS107_12" data-id="PS107_12">Il humilia leur cœur par le travail : ils trébuchaient, et personne ne les secourait.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS107_13" class="v PS107_13" data-id="PS107_13">Alors ils ont crié vers YHWH dans leur détresse, et il les a délivrés de leurs angoisses.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS107_14" class="v PS107_14" data-id="PS107_14">Il les a fait sortir hors des ténèbres et de l'ombre de la mort, et il a rompu leurs liens<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS107_15" class="v PS107_15" data-id="PS107_15">Qu'ils célèbrent YHWH pour sa bonté et ses merveilles envers les fils d'humains !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS107_16" class="v PS107_16" data-id="PS107_16">Parce qu'il a brisé les portes de cuivre et cassé les barreaux de fer.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS107_17" class="v PS107_17" data-id="PS107_17">Les fous sont affligés à cause de leur transgression et à cause de leurs iniquités.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS107_18" class="v PS107_18" data-id="PS107_18">Leur âme avait en horreur toute nourriture, et ils touchaient aux portes de la mort.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS107_19" class="v PS107_19" data-id="PS107_19">Alors ils ont crié vers YHWH dans leur détresse, et il les a délivrés de leurs angoisses<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS107_20" class="v PS107_20" data-id="PS107_20">Il a envoyé sa parole et les a guéris, et il les a fait échapper de leurs tombeaux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS107_21" class="v PS107_21" data-id="PS107_21">Qu'ils célèbrent YHWH pour sa bonté et ses merveilles envers les fils d'humains !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS107_22" class="v PS107_22" data-id="PS107_22">Qu'ils offrent des sacrifices d'actions de grâces, et qu'ils racontent ses œuvres avec des cris de joie !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS107_23" class="v PS107_23" data-id="PS107_23">Ceux qui descendaient sur la mer dans des navires, faisant des affaires sur les grandes eaux,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PS107_24" class="v PS107_24" data-id="PS107_24">ceux-là ont vu les œuvres de YHWH et ses merveilles dans les profondeurs.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PS107_25" class="v PS107_25" data-id="PS107_25">Il parla et fit lever un vent de tempête qui souleva des grosses vagues.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PS107_26" class="v PS107_26" data-id="PS107_26">Ils montaient vers les cieux, ils descendaient dans l'abîme, sous le mal leur âme fondait ;</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PS107_27" class="v PS107_27" data-id="PS107_27">saisis de vertiges, ils chancelaient comme un homme ivre et toute leur sagesse était anéantie<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PS107_28" class="v PS107_28" data-id="PS107_28">Alors ils ont crié vers YHWH dans leur détresse, et il les a fait sortir de leurs angoisses.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PS107_29" class="v PS107_29" data-id="PS107_29">Il a arrêté la tempête, ramené le calme, et les vagues se sont tues.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PS107_30" class="v PS107_30" data-id="PS107_30">Puis ils se sont réjouis de ce qu'elles s'étaient apaisées, et il les a conduits au port qu'ils désiraient.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PS107_31" class="v PS107_31" data-id="PS107_31">Qu'ils célèbrent YHWH pour sa bonté et ses merveilles envers les fils d'humains !</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PS107_32" class="v PS107_32" data-id="PS107_32">Et qu'ils l'exaltent dans l'assemblée du peuple, et le louent dans l'assemblée des anciens !</span>

		<span class="v-num v-33">33&nbsp;</span><span id="PS107_33" class="v PS107_33" data-id="PS107_33">Il transforme les fleuves en désert et les sources d'eaux en sol assoiffé,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="PS107_34" class="v PS107_34" data-id="PS107_34">la terre fertile en terre salée, à cause de la méchanceté de ses habitants<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="PS107_35" class="v PS107_35" data-id="PS107_35">Il transforme le désert en étangs d'eaux, et la terre sèche en des sources d'eaux<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="PS107_36" class="v PS107_36" data-id="PS107_36">Il y établit ceux qui sont affamés, ils bâtissent des villes pour l'habiter.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="PS107_37" class="v PS107_37" data-id="PS107_37">Ils ensemencent des champs, plantent des vignes, ils en récoltent les fruits.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="PS107_38" class="v PS107_38" data-id="PS107_38">Il les bénit et ils se multiplient extrêmement, et il ne laisse pas diminuer leur bétail.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="PS107_39" class="v PS107_39" data-id="PS107_39">Puis ils sont amoindris et humiliés par l'oppression, le malheur et la souffrance.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="PS107_40" class="v PS107_40" data-id="PS107_40">Il répand le mépris sur les princes et les fait errer dans des lieux déserts sans chemin.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="PS107_41" class="v PS107_41" data-id="PS107_41">Mais il relève le pauvre et le délivre de la misère, il établit les familles comme des troupeaux<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="PS107_42" class="v PS107_42" data-id="PS107_42">Les hommes droits le voient et se réjouissent, mais toute injustice a la bouche fermée.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="PS107_43" class="v PS107_43" data-id="PS107_43">Que celui qui est sage prenne garde à ces choses, et considère les bontés de YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">107:9</a><span class="text">Ps. 146:7 ; Lu. 1:53.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">107:11</a><span class="text">De. 31:20 ; La. 3:42.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">107:14</a><span class="text">Ps. 68:19 ; Ep. 4:8 ; Col. 1:12-13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">107:19</a><span class="text">Ps. 50:15 ; Os. 5:15.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">107:27</a><span class="text">Es. 51:17-21 ; Jé. 13:13.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">107:34</a><span class="text">Jé. 12:4, 17:6.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">107:35</a><span class="text">Es. 41:18.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">107:41</a><span class="text">1 S. 2:8 ; Ps. 113:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS106.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS108.html">&gt;</a>
</div></div>
</body>
</html>